Support » Plugin: Dynamic Widgets » Error message with Dynamic Widgets

  • Going to Appearance > Widgets screen > I get the following error message (Google Chrome browser) at the top of the screen under the WP Admin Bar:

    Warning: Cannot modify header information – headers already sent by (output started at /home/artistic/public_html/wp-content/plugins/dynamic-widgets/mods/attachment_module.php:15) in /home/artistic/public_html/wp-includes/functions.php on line 861
    Warning: Cannot modify header information – headers already sent by (output started at /home/artistic/public_html/wp-content/plugins/dynamic-widgets/mods/attachment_module.php:15) in /home/artistic/public_html/wp-includes/functions.php on line 862

    What can be done about it?

    http://wordpress.org/extend/plugins/dynamic-widgets/

Viewing 1 replies (of 1 total)
  • Plugin Author Qurl

    (@qurl)

    Fortunately this is only a non critical warning. You’re using a bit of picky host. The file mentioned (/wp-content/plugins/dynamic-widgets/mods/attachment_module.php) has an extra line at the end (line 15). It’s true that line should not be there. It just happens sometimes. I’ll remove it for the next version.

Viewing 1 replies (of 1 total)
  • The topic ‘Error message with Dynamic Widgets’ is closed to new replies.